"WSILServlet" failed to preload on startup and BEA-090904 / BEA-090119 Errors When Installing MWM 2.0 / 2.1 With Weblogic 10.3.4 And Jdeveloper

(Doc ID 1370698.1)

Last updated on JULY 06, 2017

Applies to:

Oracle Utilities Mobile Workforce Management - Version to 2.1.0 [Release 2.0 to 2.1]
Information in this document applies to any platform.


Following the installation of MWM 2.0.1 SP4 on WLS 10.3.4 and jDeveloper the following error occurs:



Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms